Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.getcargo.io/v1/userManagement/users/me \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "firstName": "<string>", "lastName": "<string>", "webExtensionData": { "linkedin": { "li_at": "<string>" }, "timezone": "<string>" } } '
{ "user": { "uuid": "<string>", "email": "<string>", "firstName": "<string>", "lastName": "<string>", "picture": "<string>", "lastSignInAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "webExtensionData": { "linkedin": { "li_at": "<string>" }, "timezone": "<string>" } } }
Update the current authenticated user
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Request body schema.
Show child attributes
Successful response
Was this page helpful?